<h1>Edytuj język:</h1>
<table>	
<?php
	echo form_open_multipart('admin/edit_language/'.$idlanguages);
		echo '<tr><td>Pełna nazwa:</td><td>'.form_input(array('name'=>'fullname', 'value' => $fullname, 'size'=>'50')).'</td></tr>';
		echo '<tr><td>Skrócona nazwa:</td><td>'.form_input(array('name'=>'shortname', 'value' => $shortname, 'size'=>'50')).'</td></tr>';		
		echo '<tr><td>'.ucfirst($this->site['aktywny']).': </td><td>'.form_checkbox('active', '1' , $active).'</td></tr>';//
		echo '<tr><td>'.form_submit('submit', ucfirst($this->site['wyslij'])).'</td></tr>';	
	echo form_close();
?>
</table>